### Method

# Gtk Widget get_style_context

#### Declaration [src]

    GtkStyleContext*
    gtk_widget_get_style_context (
      GtkWidget* widget
    )

#### Description [src]

Returns the style context associated to `widget`.

The returned object is guaranteed to be the same for the lifetime of `widget`.

#### Return value

Returns: | `GtkStyleContext`
| The widgets `GtkStyleContext`.
| The data is owned by the instance.